=== debian/control ===
Source: prism-webapp-hubblesite
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-hubblesite
Architecture: all
Depends: prism
Homepage: http://hubblesite.org/
Description: Hubble Site WebApp for Prism
 Hubble Site WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
